Bug 1849410 - rpy-3.3.5 is available
Summary: rpy-3.3.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-21 13:40 UTC by Upstream Release Monitoring
Modified: 2020-07-15 01:11 UTC (History)
2 users (show)

Fixed In Version: rpy-3.3.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-15 01:11:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.3.5 (#1849410) (911 bytes, patch)
2020-07-08 03:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-21 13:40:30 UTC
Latest upstream release: 3.3.4
Current version/release in rawhide: 3.3.3-2.fc33
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7019/

Comment 1 Upstream Release Monitoring 2020-06-21 13:40:33 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-07-08 03:44:55 UTC
Latest upstream release: 3.3.5
Current version/release in rawhide: 3.3.3-2.fc33
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7019/

Comment 3 Upstream Release Monitoring 2020-07-08 03:44:58 UTC
Created attachment 1700246 [details]
[patch] Update to 3.3.5 (#1849410)

Comment 4 Upstream Release Monitoring 2020-07-08 03:52:42 UTC
the-new-hotness/release-monitoring.org's scratch build of rpy-3.3.5-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46785781

Comment 5 Fedora Update System 2020-07-08 08:07:50 UTC
FEDORA-2020-4c0ce71810 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c0ce71810

Comment 6 Fedora Update System 2020-07-10 01:42:12 UTC
FEDORA-2020-4c0ce71810 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4c0ce71810`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c0ce71810

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-15 01:11:51 UTC
FEDORA-2020-4c0ce71810 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.